.sf-menu li.first-item {behavior: url(js/PIE.htc);position:relative;}
.sf-menu li.last-item {behavior: url(js/PIE.htc);position:relative;}
.sf-menu ul {behavior: url(js/PIE.htc);}
.sf-menu ul ul {behavior: url(js/PIE.htc);}

.box {behavior: url(js/PIE.htc); position:relative;}
.box-2 {behavior: url(js/PIE.htc); position:relative;}
.box-3 {behavior: url(js/PIE.htc); position:relative;}

#contact-form input {behavior: url(js/PIE.htc); position:relative;}
#contact-form textarea	{behavior: url(js/PIE.htc); position:relative;}
#form input{behavior: url(js/PIE.htc); position:relative;}
.button {behavior: url(js/PIE.htc); position:relative;}
.button2 {behavior: url(js/PIE.htc); position:relative;}

.list-1 li a {behavior: url(js/PIE.htc); position:relative;}

ul.tabs li {behavior: url(js/PIE.htc); position:relative;}
.tab_container {behavior: url(js/PIE.htc); position:relative;}